uuid: 4d9a5946-f86d-4ede-9779-edbd6a74ae24
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_page
field_name: field_page
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
